
/*  -----------------------------------------------------------------------------------------
   	css import
   	----------------------------------------------------------------------------------------- */
/*  -----------------------------------------------------------------------------------------
   	/Less variables / mixins
   	----------------------------------------------------------------------------------------- */
/* 	Timestamp
   	----------------------------------------------------------------------------------------- */
/* 	import
   	----------------------------------------------------------------------------------------- */
/* 	Fonts
   	----------------------------------------------------------------------------------------- */
/* 	Base URL path
   	----------------------------------------------------------------------------------------- */
/*  Colors
   	----------------------------------------------------------------------------------------- */
/*  Forms
   	----------------------------------------------------------------------------------------- */
/*  Easings
	----------------------------------------------------------------------------------------- */
/*  -----------------------------------------------------------------------------------------
   	/Mixins
   	----------------------------------------------------------------------------------------- */
/*  Colors
	----------------------------------------------------------------------------------------- */
/*Background Color with Opacity*/
/*@rgba-color(@color,@alpha) {
		rgba(red(@color), green(@color), blue(@color), @alpha);
	}*/
/*  Fonts
	----------------------------------------------------------------------------------------- */
/*Font sizes (primary sizing in `rem` units with a fallback of `px`)*/
/*Line height sizes (primary sizing in `rem` units with a fallback of `px`)*/
/*  Display
	----------------------------------------------------------------------------------------- */
.none {
  display: none;
}
.inline-block {
  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
}
.table {
  display: table;
  table-layout: fixed;
}
/*Flex*/
.display-flex {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  /* NEW, Spec - Firefox, Chrome, Opera */
}
.flex-wrap-wrap {
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
/*  Sprite
	----------------------------------------------------------------------------------------- */
.sprite {
  background-image: url('/Templates/_images/sprites.png');
  background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .sprite {
    background-image: url('/Templates/_images/sprites@2x.png');
    background-size: 500px;
  }
}
.glyph,
.icon {
  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
  overflow: hidden;
  vertical-align: middle;
  height: 10px;
  width: 10px;
  text-align: left;
  text-indent: -5000px;
  background-image: url('/Templates/_images/sprites.png?v=1471233271074');
  background-repeat: no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .glyph,
  .icon {
    background-image: url('/Templates/_images/sprites@2x.png?v=1471233271074');
    background-size: 500px;
  }
}
/*  typography
	----------------------------------------------------------------------------------------- */
@font-face {font-family: "Compacta W02 Bold";
  src: url("/Fonts/Compacta W02 Bold.eot");
  src: url("/Fonts/Compacta W02 Bold.eot#iefix") format("embedded-opentype"),
  url("/Fonts/Compacta W02 Bold.woff2") format("woff2"),
  url("/Fonts/Compacta W02 Bold.woff") format("woff"), 
  url("/Fonts/Compacta W02 Bold.ttf") format("truetype"), 
  url("/Fonts/Compacta W02 Bold.svg#Compacta W02 Bold") format("svg"); 
}

@font-face {font-family: "Aktiv Grotesk W01 Regular";
  src: url("/Fonts/Aktiv Grotesk W01 Regular.eot");
  src: url("/Fonts/Aktiv Grotesk W01 Regular.eot?#iefix") format("embedded-opentype"), 
  url("/Fonts/Aktiv Grotesk W01 Regular.woff2") format("woff2"),
  url("/Fonts/Aktiv Grotesk W01 Regular.woff") format("woff"), 
  url("/Fonts/Aktiv Grotesk W01 Regular.ttf") format("truetype"),
  url("/Fonts/Aktiv Grotesk W01 Regular.svg#Aktiv Grotesk W01 Regular") format("svg");
}

.font-ligatures {
  font-variant-ligatures: common-ligatures;
  -moz-font-feature-settings: "liga", "clig";
  -webkit-font-feature-settings: "liga", "clig";
  font-feature-settings: "liga", "clig";
}
.font-alternate {
  font-variant-ligatures: contextual;
  -moz-font-feature-settings: "calt";
  -webkit-font-feature-settings: "calt";
  font-feature-settings: "calt";
}
.font-dlig {
  font-variant-ligatures: discretionary-ligatures;
  -moz-font-feature-settings: "dlig";
  -webkit-font-feature-settings: "dlig";
  font-feature-settings: "dlig";
}
.font-smallcaps {
  font-variant-caps: small-caps;
  -moz-font-feature-settings: "smcp";
  -webkit-font-feature-settings: "smcp";
  font-feature-settings: "smcp";
}
.font-style-alternate {
  -moz-font-feature-settings: "salt";
  -webkit-font-feature-settings: "salt";
  font-feature-settings: "salt";
}
.font-ald-num {
  font-variant-numeric: oldstyle-nums;
  -moz-font-feature-settings: "onum";
  -webkit-font-feature-settings: "onum";
  font-feature-settings: "onum";
}
.font-kearning {
  font-kerning: normal;
  -moz-font-feature-settings: "kern";
  -webkit-font-feature-settings: "kern";
  font-feature-settings: "kern";
}
.tabular-nums {
  font-variant-numeric: tabular-nums;
  -moz-font-feature-settings: "tnum";
  -webkit-font-feature-settings: "tnum";
  font-feature-settings: "tnum";
}
/*  others
	----------------------------------------------------------------------------------------- */
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.scrollbars ::-webkit-scrollbar {
  width: 6px;
}
.scrollbars ::-webkit-scrollbar-track {
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}
.scrollbars ::-webkit-scrollbar-thumb {
  background: #333;
}
.webkit-scrolling {
  -webkit-overflow-scrolling: touch;
}
/*! normalize.css v4.0.0 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Prevent adjustments of font size after orientation changes in IE and iOS.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
}
/* 	HTML5 display definitions
    ----------------------------------------------------------------------------------------- */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 * 2. Add the correct display in IE.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  /* 1 */
  display: block;
}
/**
 * Add the correct display in IE 9-.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
}
/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}
/**
 * Add the correct display in IE 10-.
 * 1. Add the correct display in IE.
 */
template,
[hidden] {
  display: none;
}
/* 	Links
    ----------------------------------------------------------------------------------------- */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}
/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0;
}
/* 	Text-level semantics
    ----------------------------------------------------------------------------------------- */
/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}
/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong,
.strong {
  font-weight: inherit;
}
/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}
/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}
/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
/**
 * Add the correct background and color in IE 9-.
 */
/*mark {
	background-color: #ff0;
	color: #000;
}*/
/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup,
.sub,
.sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub,
.sub {
  bottom: -0.25em;
}
sup,
.sup {
  top: -0.5em;
}
/* 	Embedded content
    ----------------------------------------------------------------------------------------- */
/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}
/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}
/* 	Grouping content
    ----------------------------------------------------------------------------------------- */
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
/**
 * Add the correct margin in IE 8.
 */
figure {
  /*margin: 1em 40px;*/
  margin: 0;
}
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}
/* 	Forms
    ----------------------------------------------------------------------------------------- */
/**
 * Change font properties to `inherit` in all browsers (opinionated).
 */
button,
input,
select,
textarea {
  font: inherit;
}
/**
 * Restore the font weight unset by the previous rule.
 */
optgroup {
  font-weight: bold;
}
/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 * 2. Show the overflow in Edge, Firefox, and IE.
 */
button,
input,
select {
  /* 2 */
  overflow: visible;
}
/**
 * Remove the margin in Safari.
 * 1. Remove the margin in Firefox and Safari.
 */
button,
input,
select,
textarea {
  /* 1 */
  margin: 0;
}
/**
 * Remove the inheritence of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritence of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}
/**
 * Change the cursor in all browsers (opinionated).
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
}
/**
 * Restore the default cursor to disabled elements unset by the previous rule.
 */
[disabled] {
  cursor: default;
}
/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}
/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
input:-moz-focusring {
  outline: 1px dotted ButtonText;
}
/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
/*fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}*/
/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}
/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}
/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
/**
 * Correct the odd appearance of search inputs in Chrome and Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
}
/**
 * Remove the inner padding and cancel buttons in Chrome on OS X and
 * Safari on OS X.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
font {
  font-family: inherit !important;
  size: inherit !important;
  color: inherit !important;
}
input,
abbr,
acronym,
blockquote,
code,
kbd,
q,
samp,
var {
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}
pre {
  white-space: pre;
}
pre code {
  white-space: -moz-pre-wrap;
  white-space: pre-wrap;
}
code {
  white-space: pre;
  font-family: monospace;
}
:focus {
  outline: none;
}
/*  -----------------------------------------------------------------------------------------
   	/global
   	----------------------------------------------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-size: 100%;
}
body {
  background: #ffffff;
  font: normal 0.938rem / 1.667 'Aktiv Grotesk W01', Helvetica, Arial, sans-serif;
  color: #666666;
}
/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
::selection {
  background: #b3d4fc;
  background: rgba(37, 37, 37, 0.15);
  text-shadow: none;
}
/*  Title
   	----------------------------------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin: 0;
  text-rendering: optimizeLegibility;
  text-transform: uppercase;
  font-family: 'Compacta W02','Compacta W02 Bold', Impact, "Arial Black", sans-serif;
  line-height: 1;
  color: #252525;
  font-weight:normal
}
h1,
.h1 {
  padding-top: .187rem;
  padding-bottom: .437rem;
  margin-bottom: 1.25rem;
  font-size: 136em;
  font-size: 8.5rem;
  line-height: 110px;
  line-height: 6.875rem;
}
h2,
.h2 {
  padding-top: .187rem;
  padding-bottom: 0.437rem;
  margin-bottom: .625rem;
  font-size: 89em;
  font-size: 5.5625rem;
  line-height: 80px;
  line-height: 5rem;
}
h3,
.h3 {
  padding-top: .375rem;
  padding-bottom: .25rem;
  margin-bottom: .625rem;
  font-size: 45em;
  font-size: 2.8125rem;
  line-height: 40px;
  line-height: 2.5rem;
}
h4,
.h4 {
  padding-top: .312rem;
  padding-bottom: .312rem;
  margin-bottom: .625rem;
  font-size: 34em;
  font-size: 2.125rem;
  line-height: 30px;
  line-height: 1.875rem;
}
h5,
.h5 {
  padding-top: .25rem;
  padding-bottom: .375rem;
  font-size: 21em;
  font-size: 1.3125rem;
  line-height: 20px;
  line-height: 1.25rem;
  letter-spacing: .02rem;
}
h6,
.h6 {
  padding-top: .312rem;
  padding-bottom: .312rem;
  font-family: 'Aktiv Grotesk W01', Helvetica, Arial, sans-serif;
  font-size: 13em;
  font-size: 0.8125rem;
  line-height: 20px;
  line-height: 1.25rem;
}
.blackBG{
background: #000000;
    padding: 50px 20px 20px;
}
.blackBG h1,
.blackBG h2,
.blackBG h3,
.blackBG h4,
.blackBG h5,
.blackBG h6,
.blackBG p{
	color:#ffffff;
}
#cFeaturedContent .HTMLContent h2{
    font-size: 4em;
    padding-top: 2rem;
    padding-bottom: 0.437rem;
}
#cFeaturedContent .HTMLContent p{
    font-size: 1.4em;
    line-height: 1.4;
}
.ambassador-detail #cPCWrapper .HTMLContent h2 {
    position: absolute;
    right: 760px;
    width: 400px;
    font-size: 3em;
    line-height: 1;
    padding: 0 30px 0 0;
    text-align: right;
    display: block !important;
}
.default h1{
    line-height: 1;
    padding: 0;
    margin: 0;
}
.stockists .default h1{
	color:#ffffff;
	text-align: left;
	line-height: 0.8;
	text-shadow: 0px 0px 50px rgba(0, 0, 0, 0.3);
}
.FAQList h3{
	font-family: 'Aktiv Grotesk W01', Helvetica, Arial, sans-serif;
	display:block;
	border:1px solid #e5e5e5;
	font-size:1.1em;
	cursor: pointer;
	padding:0 20px;
	position:relative;
	border: all 144ms linear;
}
.FAQList h3:hover{
	border:1px solid #ff6517;
}
.FAQList h3:after {
	content: '';
    display: inline-block;
	position:absolute;
	right:0;
    vertical-align: top;
    margin-right: 0;
    overflow: hidden;
    vertical-align: middle;
    height: 10px;
    width: 10px;
    text-align: left;
    text-indent: -5000px;
    background-image: url('/Templates/_images/sprites.png');
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    margin: 10px 10px 0px 0rem;
    background-position: 0px 0px;
    transition: transform 144ms linear;
}
.FAQList h3.active{
	border:1px solid #ff6517;
}
.FAQList h3.active:after {
  -webkit-transform: rotate(90deg); 
      -ms-transform: rotate(90deg); 
          transform: rotate(90deg);
}
.FAQList .ListItem div{
	padding:0 20px;
}
/*  Inline Elements
	----------------------------------------------------------------------------------------- */
a {
  color: #252525;
  transition: color 144ms ease;

}
#cPC .HTMLContent a {
  text-decoration:none;
  border-bottom:1px solid;
}
a:active,
a:hover {
  color: #ff6517;
}
a:visted {
  color: #800080;
}
a:focus {
  outline: 1px dotted rgba(102, 102, 102, 0.5);
  outline-offset: .25em;
}
p {
  padding-top: .125rem;
  padding-bottom: .187rem;
  margin: auto auto 1.25rem;
}
p.big {
  font-size:1.3em;
  color:#252525;
  padding:0;
}
.narrowParagraphs .default #cPCWrapper .HTMLContent > p{
	 padding:0 100px;
}
.narrowParagraphs  .default #cPCWrapper table p{
	padding-right:0;
	padding-left:0;
	
}
.narrowParagraphs .default #cPCWrapper p.big{
	 padding:0;
}
.narrowParagraphs .default  #cPCWrapper  .HTMLContent ul,.default .HTMLContent ol {
   padding: 0.125rem 100px 0 100px;
}
.narrowParagraphs .default  #cPCWrapper  .HTMLContent h1,
.narrowParagraphs .default  #cPCWrapper  .HTMLContent h2,
.narrowParagraphs .default  #cPCWrapper  .HTMLContent h3,
.narrowParagraphs .default  #cPCWrapper  .HTMLContent h4,
.narrowParagraphs .default  #cPCWrapper  .HTMLContent h5,
.narrowParagraphs .default  #cPCWrapper  .HTMLContent h6{
	 padding:0 100px;
}
.HTMLContent img.expert{
	position:absolute;
	margin:0 0 0 -120px
}
/*p:last-child {
	margin: auto auto 0.812rem;
}*/
abbr {
  -webkit-font-variant: small-caps;
  -moz-font-variant: small-caps;
  -ms-font-variant: small-caps;
  font-variant: small-caps;
  text-transform: lowercase;
  color: rgba(102, 102, 102, 0.8);
}
abbr[title]:hover {
  cursor: help;
}
em,
.em {
  font-style: italic;
}
mark,
.mark {
  background-color: #fffc24;
  color: #666666;
}
hr,
.hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1rem 0;
  padding: 0;
}
del,
.del {
  text-decoration: line-through;
}
ins,
.ins {
  text-decoration: none;
  border-bottom: 1px dotted rgba(102, 102, 102, 0.5);
}
small {
  font-size: 80%;
}
/*  blockquote
   	----------------------------------------------------------------------------------------- */
/*	<blockquote>
  		<p>This is my blockquote;</p>
  		<cite>this is my attribution</cite>
	</blockquote>
*/
blockquote,
.blockquote {
  margin: 0 auto 0.625rem;
  padding-top: 0.75rem;
  font-style: normal;
  font-weight: 700;
}
blockquote:before,
.blockquote:before {
  content: '\201C';
  display: block;
  font-family: 'Compacta W02','Compacta W02 Bold', Impact, "Arial Black", sans-serif;
  font-size: 55em;
  font-size: 3.4375rem;
  line-height: 0px;
  line-height: 0rem;
}
blockquote:after,
.blockquote:after {
  content: '\201D';
}
blockquote cite,
.blockquote cite {
  font-size: 13em;
  font-size: 0.8125rem;
  line-height: 16px;
  line-height: 1rem;
  font-style: normal;
}
/*	<figure class="quote">
		<blockquote>
        	It is the unofficial force—the Baker Street irregulars.<br>
        	What a bunch of maroons.
		</blockquote>
		<figcaption>Sherlock Holmes, <cite>Sign of Four</cite></figcaption>
	</figure>
*/
.quote blockquote {
  margin: 0 auto;
  /*font-style: italic;*/
}
.quote blockquote + figcaption {
  text-align: left;
}
.quote blockquote + figcaption:before {
  content: '— ';
}
/*  images
   	----------------------------------------------------------------------------------------- */
figure {
  margin: 0 0 0.625rem 0;
}
figure img {
  display: block;
}
figcaption {
  display: block;
  padding-top: 0.25rem;
  margin-bottom: 0.875rem;
  text-align: left;
  font-size: 13em;
  font-size: 0.8125rem;
  line-height: 20px;
  line-height: 1.25rem;
}
img {
  height: auto;
  width: auto;
  max-width: 100%;
}
p > img {
  margin-top: -0.125rem;
}
img + figcaption {
  margin-top: 0.125rem;
}
.img-fluid {
  max-width: 100%;
}
.img-left {
  display: block;
}
@media (min-width: 50em) {
  .img-left {
    float: left;
    margin-right: 2rem;
  }
}
.img-right {
  display: block;
}
@media (min-width: 50em) {
  .img-right {
    float: right;
    margin-left: 2rem;
  }
}
.img-center {
  margin: 0 auto 2rem;
  display: block;
}
/*  Lists
    ----------------------------------------------------------------------------------------- */
.HTMLContent ul,
.HTMLContent ol {
  margin: 0 0 1.125rem 0;
  padding: 0.125rem 0 0 0;
}
.HTMLContent ul ul,
.HTMLContent ol ul,
.HTMLContent ul ol,
.HTMLContent ol ol {
  margin: auto auto 0.625rem;
  padding-top: 0;
}
.HTMLContent ul li,
.HTMLContent ol li {
  position: relative;
  padding-left: 1.312rem;
}
.HTMLContent ol {
  counter-reset: ol-num;
  /* counter reset */
}
.HTMLContent ol > li {
  list-style-type: none;
  counter-increment: ol-num;
  /* +1 */
}
.HTMLContent ol > li:before {
  content: counter(ol-num);
  /* counter */
  position: absolute;
  margin-left: -1.312rem;
  opacity: .5;
}
.HTMLContent ol > li > ol {
  counter-reset: ol-num-sub;
  /* counter reset */
}
.HTMLContent ol > li > ol > li {
  counter-increment: ol-num-sub;
  /* +1 */
}
.HTMLContent ol > li > ol > li:before {
  content: counter(ol-num-sub);
  /* counter */
}
.HTMLContent ul {
  list-style-type: none;
}
.HTMLContent ul > li:before {
  content: '';
  position: absolute;
  top: 0.8125rem;
  left: 0;
  height: 1px;
  width: 0.812rem;
  background-color: #666666;
}

/*  Table
   	----------------------------------------------------------------------------------------- */
.HTMLContent caption {
  padding: 0.312rem 1.062rem 0.375rem;
  /*border-bottom: 1px solid #d7d7d7;*/
  text-align: left;
  text-transform: uppercase;
  font-weight: bold;
  line-height: normal;
}
.HTMLContent table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin: 0 -1.062rem 1.25rem;
  text-align: left;
  font-variant-numeric: tabular-nums;
  -moz-font-feature-settings: "tnum";
  -webkit-font-feature-settings: "tnum";
  font-feature-settings: "tnum";
}
.HTMLContent table thead td,
.HTMLContent table tbody td,
.HTMLContenttable tfoot td,
.HTMLContent table thead th,
.HTMLContent table tbody th,
.HTMLContent table tfoot th {
  padding: .8rem 1.062rem;
  border: 1px solid rgba(37, 37, 37, 0.1);
  border: 1px solid #e9e9e9;
  color: #666666;
}
.HTMLContent table thead th,
.HTMLContent table tbody th,
.HTMLContent table tfoot th {
  color: #252525;
}

.nav,
.no-bullets,
.fields-list,
.validationErrors {
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align:center
}
.nav li,
.no-bullets li,
.fields-list li,
.validationErrors li {
  padding-left: 0;
}
.nav li:before,
.no-bullets li:before,
.fields-list li:before,
.validationErrors li:before {
  content: none;
}
.list-inline li {
  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
  margin: 0;
  padding: 0;
}
dl {
  margin: 0 0 1.125rem 0;
  padding-top: 0.125rem;
}
dl dt {
  font-weight: 700;
  color: #252525;
}
dl dd {
  margin-left: 0;
}
/*  Table
   	----------------------------------------------------------------------------------------- */

.HTMLContent table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin: 0 0 1.25rem;
  text-align: left;
  font-variant-numeric: tabular-nums;
  -moz-font-feature-settings: "tnum";
  -webkit-font-feature-settings: "tnum";
  font-feature-settings: "tnum";
}
.HTMLContent table thead td,
.HTMLContent table tbody td,
.HTMLContent table tfoot td,
.HTMLContent table thead th,
.HTMLContent table tbody th,
.HTMLContent table tfoot th {
  padding: .8rem 1.062rem;
  border: 1px solid rgba(37, 37, 37, 0.1);
  border: 1px solid #e9e9e9;
  color: #666666;
}
.HTMLContent table thead th,
.HTMLContent table tbody th,
.HTMLContent table tfoot th {
  color: #252525;
}
/*  Code
   	----------------------------------------------------------------------------------------- */
code,
kbd,
pre,
samp {
  padding: .375rem;
  background-color: #f1f1f1;
  word-wrap: break-word;
  font-family: 'courier new', monospace, serif;
  font-weight: 400;
  font-size: 13em;
  font-size: 0.8125rem;
  line-height: 16px;
  line-height: 1rem;
  white-space: pre-wrap;
  color: #272727;
}
pre {
  overflow: auto;
  padding: 0.625rem 0.812rem;
  border: 1px solid #d7d7d7;
}
/*  address
   	----------------------------------------------------------------------------------------- */
address {
  font-style: normal;
}
/*  -----------------------------------------------------------------------------------------
   	/Forms
   	----------------------------------------------------------------------------------------- */
/*  Form, Fieldset and Legend
   	----------------------------------------------------------------------------------------- */
fieldset,
legend {
  border: 0;
  /*margin: 0;
	padding: 0;*/
}
/*
 * Change the border, margin, and padding in all browsers (opinionated).
*/
fieldset {
  border-bottom: 1px solid rgba(37, 37, 37, 0.001);
  margin: 0 0 1.875rem;
  padding: 0.187rem 0 0.562rem;
}
legend {
  padding-top: 0.125rem;
  text-transform: uppercase;
  font-family: 'Aktiv Grotesk W01', Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #252525;
}
.form {
  padding-top: 0;
  padding-bottom: 0;
}
.field {
  display: block;
}
/*  Buttons
   	----------------------------------------------------------------------------------------- */

.button{
  position: relative;
  margin-top: 0.625rem;
  padding: 0.625rem 0;
  -webkit-appearance: none;
  background-color: #ff6517;
  border: none;
  min-width: 9rem;
  text-align: right;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13em;
  font-size: 0.9rem;
  line-height: 20px;
  line-height: 1.25rem;
  color: #fff;
  cursor: pointer;
}
.button:before{
  content: '';
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 100%;
  background-color: #ff460c;
  transition: right 144ms ease;
}

.button:hover:before{
  right: 0;
}
.button:after{
  content: '';
  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
  overflow: hidden;
  vertical-align: middle;
  height: 10px;
  width: 10px;
  text-align: left;
  text-indent: -5000px;
  background-image: url('/Templates/_images/sprites.png');
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  margin: -3px 0 0 0.5rem;
  background-position: 0 -50px;
  transition: transform 144ms linear;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  button:after,
  .button:after,
  html input[type="button"]:after,
  input[type="reset"]:after,
  input[type="submit"]:after {
    background-image: url('/Templates/_images/sprites.png');
    background-size: 500px;
  }
}
button:hover:after,
.button:hover:after,
html input[type="button"]:hover:after,
input[type="reset"]:hover:after,
input[type="submit"]:hover:after {
  -webkit-transform: translateX(0.312rem);
  -moz-transform: translateX(0.312rem);
  -ms-transform: translateX(0.312rem);
  transform: translateX(0.312rem);
}
button .btn-text,
.button .btn-text,
html input[type="button"] .btn-text,
input[type="reset"] .btn-text,
input[type="submit"] .btn-text {
  position: relative;
  z-index: 1;
}
button:focus,
.button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
  outline: 1px dotted rgba(102, 102, 102, 0.5);
  outline-offset: .25rem;
}
.button {
  display: inline-block;
  overflow: visible;
  /*min-width: auto;*/
  margin: 0.625rem 0 0.625rem 0rem;
  padding: 0.312rem 0rem;
  background: none;
  text-decoration: none;
  text-align: left;
  color: #ff6517;
}
.button:before {
  content: none;
}
.button:after {
  background-position: 0 0;
}
button[disabled],
html input[disabled] {
  background-color: rgba(37, 37, 37, 0.3);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  filter: alpha(opacity=40);
  cursor: default;
}
button[disabled]:hover:before,
html input[disabled]:hover:before {
  right: 100%;
}
button[disabled]:hover:after,
html input[disabled]:hover:after {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.button .txt {
  display: inline-block;
  vertical-align: middle;
}
.button .icon {
  margin-right: 1rem;
}

/*  -----------------------------------------------------------------------------------------
   	/Helper classes
   	https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css
   	----------------------------------------------------------------------------------------- */
.no-margin {
  margin: 0;
}
.no-padding {
  padding: 0;
}
.no-float {
  float: none;
}
.no-background {
  background: transparent;
}
.no-border {
  border: 0;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.hidden {
  display: none !important;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.clearfix:after {
  clear: both;
}
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}
.drop-cap:first-letter {
  float: left;
  margin: 10px 10px 0 0;
  padding: 0 20px;
  font-size: 4em;
  font-family: inherit;
  line-height: 1;
  text-indent: 0;
  background: transparent;
  color: inherit;
}
/*Disable Element*/
.disabled {
  pointer-events: none;
  opacity: .5;
}
.center-element {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.truncate {
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/*  -----------------------------------------------------------------------------------------
   	/Browser Upgrade
   	----------------------------------------------------------------------------------------- */
.browserupgrade {
  position: fixed;
  z-index: 999;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1.5em 2em;
  margin: 0;
  background: #dc281e;
  text-align: center;
  color: #fff;
}
/*  -----------------------------------------------------------------------------------------
   	/Fixing bug
   	----------------------------------------------------------------------------------------- */
#map_canvas img {
  /* Fixes broken Google map controls */
  max-width: none;
}
.dummy-element {
  /* For smooth transforms */
  transform: scale(0.8);
  backface-visibility: hidden;
  /* Removes Flash of white and other jankiness */
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
/*  -----------------------------------------------------------------------------------------
   	global
   	----------------------------------------------------------------------------------------- */
.inner {
  position: relative;
  margin: 0 auto;
  max-width: 72.25rem;
  padding: 0 1.0625rem;
  /*background: transparent url('/Templates/_images/grid.png') repeat center top;*/
}
.content-block {
  padding: 2.5rem 0;
}
/*  -----------------------------------------------------------------------------------------
   	menu
   	----------------------------------------------------------------------------------------- */
.site-header {
  background: #000000;
  width: 100%;
}
.menu-list {
  height: 0;
  overflow: hidden;
  padding: 0 1.25rem;
  text-align: center;
  transition: all 610ms ease;
}
.menu-list .item-menu a {
  display: block;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Compacta W02','Compacta W02 Bold', Impact, "Arial Black", sans-serif;
  font-size: 30em;
  font-size: 1.875rem;
  line-height: 30px;
  line-height: 1.875rem;
  color: #fff;
  transition: transform 610ms ease 0s;
}
.menu-list .item-menu:nth-child(1) a {
  -webkit-transform: translate3d(0, -3500px, 0);
  -moz-transform: translate3d(0, -3500px, 0);
  -ms-transform: translate3d(0, -3500px, 0);
  transform: translate3d(0, -3500px, 0);
}
.menu-list .item-menu:nth-child(2) a {
  -webkit-transform: translate3d(0, -3000px, 0);
  -moz-transform: translate3d(0, -3000px, 0);
  -ms-transform: translate3d(0, -3000px, 0);
  transform: translate3d(0, -3000px, 0);
}
.menu-list .item-menu:nth-child(3) a {
  -webkit-transform: translate3d(0, -2500px, 0);
  -moz-transform: translate3d(0, -2500px, 0);
  -ms-transform: translate3d(0, -2500px, 0);
  transform: translate3d(0, -2500px, 0);
}
.menu-list .item-menu:nth-child(4) a {
  -webkit-transform: translate3d(0, -2000px, 0);
  -moz-transform: translate3d(0, -2000px, 0);
  -ms-transform: translate3d(0, -2000px, 0);
  transform: translate3d(0, -2000px, 0);
}
.menu-list .item-menu:nth-child(5) a {
  -webkit-transform: translate3d(0, -1500px, 0);
  -moz-transform: translate3d(0, -1500px, 0);
  -ms-transform: translate3d(0, -1500px, 0);
  transform: translate3d(0, -1500px, 0);
}
.menu-list .item-menu:nth-child(6) a {
  -webkit-transform: translate3d(0, -1000px, 0);
  -moz-transform: translate3d(0, -1000px, 0);
  -ms-transform: translate3d(0, -1000px, 0);
  transform: translate3d(0, -1000px, 0);
}
.menu-list .item-menu:nth-child(7) a {
  -webkit-transform: translate3d(0, -500px, 0);
  -moz-transform: translate3d(0, -500px, 0);
  -ms-transform: translate3d(0, -500px, 0);
  transform: translate3d(0, -500px, 0);
}
/*{
  height: 5.25rem;
  padding: 2rem;
  transition: margin 233ms ease;
}*/
.btn-menu {
  position: relative;
  width: 1.312rem;
  height: 1.312rem;
  cursor: pointer;
  float:left
}
.btn-menu .bar {
  position: absolute;
  top: 0;
  display: block;
  width: 1.3125rem;
  height: 2px;
  background: #fff;
  transition: all .3s linear;
}
.btn-menu .b-2 {
  top: 9px;
}
.btn-menu .b-3 {
  top: 18px;
}
#cHWrapper.active .menu-list {
  height: 100vh;
  padding: 3rem 1.25rem 5.25rem;
}
#cHWrapper.active .menu-list .item-menu a {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#cHWrapper.active .btn-menu .bar {
  background-color: #ff6517;
}
#cHWrapper.active .btn-menu .b-1 {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 1.25rem;
}
#cHWrapper.active .btn-menu .b-2 {
  opacity: 0;
}
#cHWrapper.active .btn-menu .b-3 {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 1.25rem;
}
/*  -----------------------------------------------------------------------------------------
   	sub-menu
   	----------------------------------------------------------------------------------------- */
.sub-menu {
  border-bottom: 1px solid rgba(37, 37, 37, 0.1);
  text-align: center;
}
.sub-menu .item-submenu {
  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
}
.sub-menu .item-submenu a {
  position: relative;
  z-index: 2;
  display: block;
  padding: 0.937rem 1.062rem 0.312rem;
  margin-bottom: -0.062rem;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13em;
  font-size: 0.8125rem;
  line-height: 20px;
  line-height: 1.25rem;
}
.sub-menu .item-submenu a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  right: 50%;
  display: block;
  height: .062rem;
  background-color: #252525;
  transition: all 144ms ease;
}
.sub-menu .item-submenu a:hover {
  color: #252525;
}
.sub-menu .item-submenu a:hover:after {
  left: 1.062rem;
  right: 1.062rem;
}
.sub-menu .item-submenu a.active {
  color: #ff6517;
}
.sub-menu .item-submenu a.active:after {
  left: 1.062rem;
  right: 1.062rem;
  background-color: #ff6517;
}
/*  -----------------------------------------------------------------------------------------
   	ambassadors
   	----------------------------------------------------------------------------------------- */
.ambassadors {

}
.ambassadors .ambassadors-list {
  padding-top: 3.125rem;
  padding-bottom: 5rem;
}
.ambassadors .ambassador-item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-left: 1px;
}
.ambassadors .ambassador-item .ambassador-link {
  position: relative;
  display: block;
  overflow: hidden;
  width: 16.625rem;
  height: 27.5rem;
  text-decoration: none;
  background: #000000;
  transition: all 144ms linear;
}
.ambassadors .ambassador-item .ambassador-link:hover {
  height: 35.625rem;
  margin-top: -3.125rem;
  margin-bottom: -5rem;
  background: rgba(0, 0, 0, 0);
}
.ambassadors .ambassador-item .ambassador-link:hover .imagery {
  opacity: 1;
}
.ambassadors .ambassador-item .ambassador-link:hover .name {
  width: 100%;
  transition: width 610ms ease;
}
.ambassadors .ambassador-item .ambassador-link:hover .footer {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  transition: all 144ms ease 233ms;
}
.ambassadors .ambassador-item .ambassador-link:hover .footer .icon-btn-arrow {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  transition: all 144ms ease 322ms;
}
.ambassadors .ambassador-item .imagery {
  position: absolute;
  top: -3.125rem;
  left: 0;
  right: 0;
  bottom: -5rem;
  background: #000000 url('/Templates/_images/ambassadors_irshad-ali.jpg') no-repeat center top;
  background-size: cover;
  opacity: .4;
  transition: opacity 233ms ease;
}
.ambassadors .ambassador-item .name {
  position: relative;
  overflow: hidden;
  width: 0;
  padding: 15.375rem 0 .25rem;
  margin: 0 1.062rem;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  color: #fff;
  transition: width 233ms ease;
}
.ambassadors .ambassador-item .name .text-inner {
  display: block;
  width: 16.625rem;
}
.ambassadors .ambassador-item .footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  background-color: #ff6517;
  width: 100%;
  height: 2.5rem;
  padding: .625rem 1.062rem;
  -webkit-transform: translateX(-16.625rem);
  -moz-transform: translateX(-16.625rem);
  -ms-transform: translateX(-16.625rem);
  transform: translateX(-16.625rem);
  transition: all 144ms ease 89ms;
}
.ambassadors .ambassador-item .footer .icon-btn-arrow {
  display: inline-block;
  vertical-align: top;
  margin-right: -4px;
  height: 20px;
  width: 20px;
  background-position: 0 -50px;
  -webkit-transform: translateX(-16.625rem);
  -moz-transform: translateX(-16.625rem);
  -ms-transform: translateX(-16.625rem);
  transform: translateX(-16.625rem);
  transition: all 144ms ease;
}/* Automatically Updateded in patch version 4.16.2.0 */
/* -----[ Patch 4.16.3 ]----- */
.ContegroCheckboxTree .SelectClearAll a {
	cursor: pointer;
}
ul.ContegroCategoryCheckboxes li > label {
	display: inline-block;
	padding: 0 0 0 0.25em;
}
ul.ContegroCategoryCheckboxes,
ul.ContegroCategoryCheckboxes ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
	ul.ContegroCategoryCheckboxes input {
		width: auto !important;
	}
	
	ul.ContegroCategoryCheckboxes li {
		list-style: none;
		margin: .25em 0;
		padding: 0 0 0 18px;
		display: none;
		position: relative;
	}
		ul.ContegroCategoryCheckboxes li li {
		}

	ul.ContegroCategoryCheckboxes > li,
	ul.ContegroCategoryCheckboxes ul.expanded > li {
		display: block;
	}

ul.ContegroCategoryCheckboxes span.treeControl {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	height: 12px;
	border-radius: 2px;
}
	ul.ContegroCategoryCheckboxes span.treeControl.expand   { background: #666; }
	ul.ContegroCategoryCheckboxes span.treeControl.contract { background: #666; }

	ul.ContegroCategoryCheckboxes span.treeControl:before {
		position: absolute;
		top: 0;
		left: 0;
		width: 12px;
		line-height: 12px;
		text-align: center;
		font-size: 10px;
		color: white;
	}
	ul.ContegroCategoryCheckboxes span.treeControl.expand:before   { content: "+"; }
	ul.ContegroCategoryCheckboxes span.treeControl.contract:before { content: "-"; line-height: 10px; }